/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 1400px) {

	.home .avia-button-wrap:first-child .avia-button {
		margin: 0px 0px -16px 20px;
	}
}

@media only screen and (max-width: 1280px) {
	
	.vwa_ivio_omschrijving {
    padding: 12px 10px 0px 18px;
	}
	
	.vwa_ivio_omschrijving li {
		line-height: 22px;
	}

	.home .avia-button-wrap:first-child .avia-button {
		margin: 0px 0px -12px 20px;
	}
/*
	.home .avia-button-wrap:first-child .avia-button span {
		font-size:14px;
	}*/

}


@media only screen and (max-width: 1100px) {
	
	.vwa_ivio_omschrijving {
    padding: 12px 10px 0px 12px;
	}

	.vwa_ivio_omschrijving li {
		line-height: 20px;
	}
	
	.home .avia-button-wrap:first-child .avia-button {
		margin: 0px 0px -6px 20px;
		font-weight: 700;
		font-size:15px;
	}

	.home .avia-button-wrap:first-child .avia-button span {
		font-size:14px;
	}
}
	
@media only screen and (max-width: 1024px) {
	
	.av-layout-grid-container {
    margin: 70px auto 15px auto;
	}
	
	#top #header_main > .container, #top #header_main > .container .main_menu .av-main-nav > li > a, #top #header_main #menu-item-shop .cart_dropdown_link,
	#top #header_main.header-scrolled > .container,
	#top #header_main .logo a{
		height: 114px!important;
		line-height: 120px!important;
		min-height: 114px;
		}

	#top #header_main .logo img {
		width: 215px;
		margin: 12px 0px 0px 0px;
		height: 86px;
		min-height: 86px;
	}
	
	.html_header_top.html_header_sticky #main {
    padding-top: 74px;
    background: #e8f5fe;
	}

	.flex_cell .flex_column_table:last-child {
    margin: -120px 0px 0px 0px;
    width: 94%!important;
 	}

	.home .avia-button-wrap:first-child .avia-button {
		margin: 0px 0px -8px 20px;
		font-weight: 700;
		font-size:12px;
	}

	.home .avia-button-wrap:first-child .avia-button span {
		font-size:12px;
	}
	
	.home .avia-button-wrap:last-child .avia-button {
    	padding: 10px;
	}
	
	.home .avia-button-wrap:last-child .avia-button span{
		font-size:13px;
	}
	
	.vwa_ivio_omschrijving {
		min-height: 180px;
		margin-bottom:10px;
	}
	
	.vwa_ivio_omschrijving li {
    line-height: 17px;
    font-size: 13px;
	}

	/* Footer */


	/* /Footer */
}

/* Omslagpunt Broodkruimel 990 */

@media only screen and (max-width: 990px) {
	
	.av-layout-grid-container {
    margin: 70px auto 70px auto;
	}
	
	.av-layout-grid-container .flex_cell {
    margin-bottom: 40px;
	}
	
	div .av_one_fifth {
    margin-left: 6%;
    width: 50%!important;
    display: inline-block!important;
	}
	
	.page-id-173 .avia-button-wrap:first-child .avia-button,
	.home .avia-button-wrap:first-child .avia-button {
    padding: 10px 24px 10px 24px;
    margin: 0px 0px -22px 37px;
    font-size: 17px;
    z-index: 999;
	}	
	
	.page-id-173 .avia-button-wrap:first-child .avia-button span,
	.home .avia-button-wrap:first-child .avia-button span {
    font-size: 15px;
	}
	
	.flex_cell .flex_column_table:last-child {
    margin: -140px 0px 0px 0px;
    width: 90%!important;
	}
	
	.vwa_ivio_omschrijving {
    padding: 12px 18px 0px 18px;
	min-height: 140px;
	}
	
	.vwa_ivio_omschrijving li {
    line-height: 20px;
    font-size: 15px;
	}

	/* Slider */

	.container .av-content-full.units {
    padding: 2% 0px 2%0px!important ;
	}

	/* /Slider */

	/* menu */

	.html_av-overlay-side .av-burger-overlay-scroll {
    width: 285px;
	}

	.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {
    background-color: #1ca9e5!important;
	}

	#av-burger-menu-ul {
    /*padding: 145px 0px!important;*/
    padding: 90px 0px!important;}

	#top #wrap_all #header #av-burger-menu-ul > li.av-active-burger-items {
	font-size: 20px;
	}
	#top #wrap_all #header #av-burger-menu-ul > li.av-active-burger-items a{
	color: #043473;
    padding: 15px 27px;
	}
	#top #wrap_all #header #av-burger-menu-ul > li.av-active-burger-items a:hover,
	#top #wrap_all #header #av-burger-menu-ul > li.av-active-burger-items a:focus {
	color: #1ca9e5!important;
	}

	/* /menu */


	/*#top #header_main > .container, #top #header_main > .container .main_menu .av-main-nav > li > a, #top #header_main #menu-item-shop .cart_dropdown_link {
    height: 110px!important;
    
    }
	.container.av-logo-container .logo img {
	    margin: 10px 0px 0px 0px;
	}
	.responsive.html_mobile_menu_tablet #top .av-logo-container .main_menu .social_bookmarks {
    margin-top: -25px;
	}*/


}

/* /Omslagpunt Broodkruimel */

@media only screen and (max-width: 767px) {
	
	.responsive #top #wrap_all .av-flex-cells .no_margin {
    margin: 20px 0px 0px 0px;
	}
	
	.page-id-173 .avia-button-wrap:first-child .avia-button,
	.home .avia-button-wrap:first-child .avia-button {
    margin: 0px 0px -30px 20px;
    font-size: 14px;
	}
	
	.flex_column .avia-image-container.el_before_av_image {
    margin: 12px auto 0px auto;
	}
	
	.av-layout-grid-container {
    margin: 0px auto 35px auto;
	}

	div .av_one_fifth {
    margin-left: 6%;
    width: 100%!important;
    display: block!important;
	}
	
	.responsive #top #wrap_all .av-flex-cells .no_margin {
    padding-left: 1.5% !important;
    padding-right: 1.5% !important;
	}
	
	.responsive #top #wrap_all .av-flex-cells .no_margin .flex_cell_inner {
    width: 90%!important;
    max-width: 90%!important;
    margin: 0 auto;
	}
	
	.vwa_ivio_omschrijving {
    min-height: 160px;
	}
	
	.vwa_ivio_omschrijving li {
    line-height: 22px;
    font-size: 16px;
	}
	
	#av-burger-menu-ul {
    vertical-align: top;
    padding: 125px 0;
	}
	#av-burger-menu-ul a span {
	font-size:22px;
	}

}


@media only screen and (max-width: 560px) {

	/* Footer */

	/* /Footer */

}

@media only screen and (max-width: 460px) {

	/* Footer */
	/* /Footer */

}

@media only screen and (max-width: 320px) {

	/* Footer */

	/* /Footer */

}